Main Page Class Hierarchy Compound List File List Compound Members

# TiXmlUnknown Class Reference

Any tag that tinyXml doesn't recognize is save as an unknown. More...

`#include <tinyxml.h>`

Inheritance diagram for TiXmlUnknown::

List of all members.

## Detailed Description

Any tag that tinyXml doesn't recognize is save as an unknown.

It is a tag of text, but should not be modified. It will be written back to the XML, unchanged, when the file is saved.

The documentation for this class was generated from the following file:

- tinyxml.h